Page 1 of 1

NI’s vst2 plugins blacklisted

Posted: Mon Nov 19, 2018 10:04 pm
by Ivan1981
Hey all
Cubase Elements 9 has put my new Native Instruments’ plugins into Blacklist after their installation. Both are vst2 plugins (Bite and Freak - plugins from “Crush pack”), their location is OK. Whenever I try to reactivate them Cubase crashes. Any help?
Thanks

Re: NI’s vst2 plugins blacklisted

Posted: Sat Dec 08, 2018 2:54 pm
by Prock
My only thought is that you have the 32 bit versions of your NI VSTs installed. You need to install the 64 bit versions.

Regards 8-)

Re: NI’s vst2 plugins blacklisted

Posted: Sun Dec 16, 2018 3:46 pm
by Ivan1981
No, they’re 64bit versions for sure. Even NI support can’t help...